<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red75"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />
	
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:baselineAligned="false"
        android:orientation="vertical" >
	    	        
		   	<LinearLayout
			    android:layout_width="fill_parent"
			    android:layout_height="wrap_content"
			    android:background="#000000"
			    android:orientation="vertical" >
		       <TextView
			        android:id="@+id/op_dgpinitialize"
			        android:layout_width="wrap_content"
	       			android:layout_height="wrap_content"
			        android:layout_gravity="center"
			        android:gravity="center"
			        android:text="@string/op_dgtinit" 
			        android:textColor="#FFFFFF"
			        android:textSize="20sp"/> 
		   	</LinearLayout>
		   	
		    <ImageView
		        android:contentDescription="@string/str_logo_desc"
		        android:src="@drawable/dni30_peq"
		        android:layout_width="match_parent"
		        android:layout_height="wrap_content"
		        android:layout_gravity="center"
		        android:layout_margin="20dp"/> 
	</LinearLayout>
	
	<LinearLayout
       android:layout_width="fill_parent"
       android:layout_height="fill_parent"
       android:layout_gravity="bottom"
	   android:background="#FFFFFF">
      
   		<ImageView
	        android:contentDescription="@string/str_logo_desc"
	        android:src="@drawable/pie" 
	        android:background="#033C57"
        	android:layout_gravity="bottom"   
			android:layout_width="wrap_content"
	        android:layout_height="wrap_content"/>
	</LinearLayout>      
</LinearLayout>